Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:26:51 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery COMPLAINT REPORT: My Order # 6273624325 with AWB # FP0214210003242 was not delivered yesterday by the Driver Mobile # 0507959971. He asked me for location but never came. I called him today and he said he is not the one assigned in Sulaimaniyah area today, so he doesn’t know if my Order will be delivered or not. Then I check your application to Track My Order, and it was noted there yesterday: “Feb-15-2021 10:43 PM Undelivered Remark: Request for reschedule”. No one called me so it’s impossible for me to reschedule and I waited yesterday but the driver never came! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108846